1. The server is 1.7 and 1.8 compatible, we recommend users to use 1.7 for a less buggy experience.

DayZCraft - DayZ for Minecraft